/*
 Theme Name:     Beautypress Child
 Theme URI: http://www.themeskingdom.com/
 Description:    Beautypress Child Theme
 Author:         Carol Green
 Author URI:     http://www.carolgreen.net
 Template:       beautypress
*/

@import url("../beautypress/style.css");
@import url("webfonts/ss-social-circle.css");

/* =Theme customisation starts here
-------------------------------------------------------------- */
#container {
	margin-top: 0;
}
.wrapper {
	width: 100%;
}
.bg-content {
	padding-top: 0;
}

/* === SHOP === */
.wpsc-breadcrumbs {
	margin-top: 1em;
	margin-bottom: 1em;
	font-size: 0.8em;
	line-height: 1.3em;
}
.product_image {
	border: 1px solid #ddd;
}
.single_product_display {
	padding-left: 0;
	padding-right: 0;
}
.single_product_display .wpsc_product_price {
	font-size: 1.5em;
	padding-left: 0;
	padding-right: 0;
}
.single_product_display form.product_form .wpsc_buy_button_container, #content .single_product_display form.product_form .wpsc_buy_button_container {
	text-align: left;
}
input.wpsc_buy_button {
	width: 120px;
	height: 40px;
	display: block;
	background: #f48366;
	border-top:none;
	border-left:none;
	border-right:none;
	border-bottom: 2px solid #f48366;
	color: #ffffff;
	font-family: 'Arvo', serif;
	font-weight: 400;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
}
input.wpsc_buy_button:hover {
	background: #e67052;
}
.wpsc_category_details {
	line-height: 1.7em;
	font-size: 1.2em;
	margin-bottom: 20px;
	font-family: Arvo, serif;
}
.FB_like {
	margin-top: 30px;
}

.product_grid_display .product_grid_item {
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}
.product_grid_display h2.prodtitle a:link, #content .product_grid_display h2.prodtitle a:link, .product_grid_display h2.prodtitle a:visited, #content .product_grid_display h2.prodtitle a:visited {
	color: #303337 !important;
}
.product_grid_display h2.prodtitle, #content .product_grid_display h2.prodtitle {
	color: #303337 !important;
	text-align: center !important;
}
.product_grid_display .grid_product_info, #content .product_grid_display .grid_product_info {
	color: #303337 !important;
	font-size: 1em !important;
	text-align: center !important;
}
.product_grid_display a.more_details:link, .product_grid_display a.more_details:visited {
color: #f48366 !important;
}
.product_grid_display a.more_details:hover, .product_grid_display a.more_details:active {
color: #5D5D5D !important;
}
.product_grid_display .wpsc_buy_button {
background: #f48366 !important;
border-top:none !important;
	border-left:none !important;
	border-right:none !important;
	border-bottom: 2px solid #f48366 !important;
text-shadow: none !important;
margin-left: auto !important;
margin-right: auto !important;
}
.product_grid_display .wpsc_buy_button:hover {
	background: #e67052 !important;
}
.product_grid_display .item_image a {
margin-left: auto !important;
margin-right: auto !important;
}
a.visitshop {
	display: none !important;
}
.empty, .cart-widget-total {
	color: #5d5d5d;
	font-size: 0.9375em;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.cart-widget-total {
border-top: 1px solid rgb(224, 224, 224);
border-bottom: 1px solid rgb(224, 224, 224);
}
.product_grid_display h2.prodtitle, #content .product_grid_display h2.prodtitle {
line-height: 1.3em !important;
margin-top: 15px;
}
.shopping-cart-wrapper .shoppingcart {
padding:0;
}
.product_grid_display .product_grid_item img.product_image {
	background-color: #fff !important;
}
.wpsc_category_grid_item {
	border: none;
	margin: 12px;
  margin-bottom: 50px;
}
.wpsc_categories.wpsc_category_grid.group a:first-child {
  width: 583px;
  height: 309px;
	font-size: 20px;
}
.wpsc_categories.wpsc_category_grid.group a:first-child img {
  width: auto !important;
  height: auto !important;
}
a.wpsc_category_grid_item {
  color: #303337 !important;
  font-size: 16px;
  line-height: 1.3em !important;
  font-family: 'Arvo', serif;
  font-weight: 400;
}
a:hover.wpsc_category_grid_item {
  color: #f48366 !important;
}
#grid_view_products_page_container img {
  margin-bottom: 10px;
}
.wpsc_category_grid_item {
  background-color: #000;
}
a.wpsc_category_grid_item img {
	transition: .5s; 
  -webkit-transition: .5s;
  -moz-transition: .5s;
}
a:hover.wpsc_category_grid_item img {
  opacity: 0.6;
}



/* TYPOGRAPHY */
small {
	font-size: 0.8em;
	line-height: 1.4em;
}
.home-title-nav {
margin: 0 0 20px 0;
}
.home-latest-news-one-titile a {
font-size: 0.95em;
margin-bottom: 0;
}
/*.shortcodes h5 {
font-size: 1.25em;
}
.shortcodes h4 {
font-size: 1.6em;
}*/
.shortcodes ul#menu-worries {
padding: 10px 0 0 25px;
}
.shortcodes ul li {
margin: 0 0 0px 0;
}
ul.flex-direction-nav {
margin-top: 13px;
}
.home-title-nav span {
font-size: 1.2em;
}

.third-width .home-services-one-image-title img {
/*margin: 0 0px 0 0;*/
}
.home-services-one-image-title {
margin-bottom: -10px;
}
.third-width .home-services-one-image-title span {
font-size: 1em;
margin: 15px 0 0 0;
}
.home-latest-news-one-text-content {
margin-top: 0;
}

p.smallprint {
font-size: 0.7em;
line-height: 1.5;
}
.alignnone {
margin: 5px 20px 10px 0;
}

.sidebar_widget_holder .textwidget p {
	margin-bottom:8px;
}
.sidebar_widget_holder .textwidget img {
    height: auto;
}

body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#5a5a5a;
}
.shopping-cart-wrapper span.cart_message {
	border: none;
	font-size: 0.9em;
	padding: 0;
}
#checkout_page_container table.checkout_cart {
	width: 100%;
}
table.wpsc_checkout_table_totals {
	
	padding-bottom:20px;
	width:100%;
}
.wpsc_checkout_forms {
	border-top: 2px solid rgba(0, 0, 0, 0.07);
	margin-top:20px;
	padding-top:20px;
}
.wpsc_checkout_table td {
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
}
.wpsc-purchase-log-transaction-results th {
	text-align: left;
	font-weight: bold;
}
.wpsc-purchase-log-transaction-results {
	width: 100%
}
.logdisplay {
	width: 100%;
	margin-top:20px;
	padding-top:20px;
	margin-left: 10px;
	margin-right: 10px;
}
.user-profile-links a {
	padding-right: 10px;
	padding-left: 10px;
}
.logdisplay th {
	text-align: left;
	font-weight:bold;
}
.user-profile-links {
	padding-bottom: 40px;
	border-bottom: 2px solid rgba(0, 0, 0, 0.07);
}
#log_expander_icon_1 {
	margin-right: 8px;
}
.logdisplay table.logdisplay {
	margin-left: 0;
	margin-right: 0;
}


/* LOGO */
.logo {
	width: 350px;
	height: 177px;
}

/* REPLACE #FAFBFD WITH WHITE */
.bg-content, .footer-copyright, .header-top {
	background: #fff;
}
.home-services-one-image-title span, .home-services-one-image-title p, .home-services-one-image-text p, .footer-logo p, .footer_box h2, .footer_box .footer-treatments span, .footer_box .footer-treatments p, .gallery-filter a, .gallery-filter select {
	color: #fff;
}

/* TYPOGRAPHY */
.shortcodes h4, .shortcodes h5 {
	margin-top: 1em;
}
.shortcodes h4:first-child, .shortcodes h5:first-child {
	margin-top: 0;
}
.page-404 a {
	color:#5a5a5a;
	font-weight:bold;
}

/* REPLACE WAVY BORDER WITH PLAIN BORDER */
.title-on-page, .about-border, .blog-single-tag, .shortcodes hr, .our-team-page-one, .contact-text, .text-404 {
	background: none;
  	border-bottom: 2px solid rgba(0, 0, 0, 0.07);
}
#sidebar.left {
	background: none;
	padding-right: 0 !important;
}
#sidebar.right {
	background: none;
  	padding-left: 0 !important;
}

/*H1 THE PAGE TITLE*/
.title-on-page h1 {
    float: left;
    width: 100%;
    font-size: 2.5em;
    font-family: 'Arvo', serif;
    font-weight: 400;
    color: #5a5a5a;
    line-height: 1em;
    margin-bottom: 15px;
}
.title-on-page h1 {
    font-size: 2.2em;
    margin-bottom: 10px;
}
.our-team-page-one-title span {
    float: left;
    width: 100%;
    color: #e87a65;
    font-size: 1.125em;
    font-family: 'Arvo', serif;
    font-weight: 400;
    height: 1.5556em;
}
.our-team-page-one-title span {
    color: #5a5a5a;
    font-size: 1.5em;
}

/* NO BORDER TOP OF MENU BAR */
.header-down {
	border-top:none;
}

/* BORDER TOP AND BOTTOM OF SLIDESHOW */	


/* GET RID OF WAVY LINE AT TOP OF CONTENT */
.content {
	margin-top:0;
}
.content-top-image {
	background:none;
	min-height: 13px;
}
.content-shadow {
	margin-top: 17px;
	background-image: none;
}
.home .content-shadow {
  margin-top: 30px;
}

/* MORE SPACE ABOVE AND BELOW PARAS */
.content p {
	margin-top: 8px;
	margin-bottom: 8px;
}
.content-left {
	margin-top:-10px;
}
.content-left.right {
	border-left: 2px solid rgba(0, 0, 0, 0.07);
  	padding-left: 3%;
}
.content-left.left {
  border-right: 2px solid rgba(0, 0, 0, 0.07);
  padding-right: 3%;
}

/* TESTIMONIALS */
.home-testimonials-one-text {
  margin-bottom:0;
}

/* BUTTONS */
.sidebar_widget_holder ul li .post-date, .footer_widget_holder ul li .post-date, .make-reservation-page-form .search-submit-button input, .our-team-page-one-soc-button a, .gallery-filter a, .home-navigation a, .home-gallery-title a, .nav-arrows-slider a, .footer_box .twitter_ul span.twitter-links, .header-top-make-reservation a, .sidebar_widget_holder .twitter_ul span.twitter-links, .post-quote p a, .blog-read-more a, .blog-read-more-link a, .color-button-orange a, .color-button-blue a {
	background: #f48366 !important;
	border-bottom: 2px solid #f48366 !important;
}
.color-buttons a {
	font-size: 0.95em;
	font-family: 'Arvo', serif;
	font-weight: 400;
	text-transform: inherit;
}
.sidebar_widget_holder .color-buttons a:hover {
  color: #fff !important;
}
.header-top-make-reservation a {
	float:none;
}
.header-top-make-reservation a:hover, .color-button-orange a:hover, .color-button-blue a:hover {
	background: #e67052 !important;
}
.flex-news-slide .flex-direction-nav li a, .flex-news-slide .flex-direction-nav li a, .flex-news-slide .flex-direction-nav li a {
	color: #fff;
	transition: .5s;
    	-webkit-transition: .5s;
    	-moz-transition: .5s;
}
.flex-news-slide .flex-direction-nav li a:hover, .flex-news-slide .flex-direction-nav li a:hover, .flex-news-slide .flex-direction-nav li a:hover {
	background: #e67052 !important;
}



/* BUTTONS DON'T FLOAT */
.color-buttons.left {
	float: none;
	clear: both;
}
.color-buttons a {
	float: none;
	padding-top: 5px;
	padding-bottom: 3px;
}

/* SMALLER HEADING */
.title-on-page {
  padding-bottom: 40px;
}
.title-on-page span {
	font-size: 2.2em;
	margin-bottom: 10px;
}
/* BIGGER SUBHEADING */
.title-on-page p {
	font-size: 1.3em;
	margin-top: 0;
	margin-bottom: 0;
}

/* FIX SHORTCODE FLOATS */
.shortcodes ul li, .shortcodes h1, .shortcodes h2, .shortcodes h3, .shortcodes h4, .shortcodes h5, .tabs .tab div.aligncenter {
	float: none;
}

/* FIX TABS PADDING */
.ui-tabs {
	padding: 0 !important;
	margin-bottom: 30px;
	margin-top: 20px;
}
.shortcodes .ui-tabs h4 {
	/*margin-top: 0;*/
}

/* HOME PAGE UNEVEN COLUMNS */
.half-width {
	width: 65%;
}
.half-width.last-width {
	width: 31%;
}

/* HEADER BAR */
#real-reservation { /* FIX FLOATING BAR BUG */
	padding-right: 0 !important;
}
.header-top-opening-hours p{
	float:none;
	text-align:right;
	margin-bottom: 8px;
}
.reservation-bar-wrap, .reservation-bar-wrap .header-top-shadow {
	height:70px;
	-moz-box-shadow: none;
  	-webkit-box-shadow: none;
  	box-shadow: none;
}
.reservation-bar-wrap .header-top {
	height:auto;
}
.header-top-make-reservation {
	margin-top:40px;
	margin-bottom: 20px;
	text-align: right;
}
.header-top-make-reservation p {
	margin-right:10px;
}
.header-top-opening-hours a {
	color: #f48366;
}
.header-top-opening-hours a:hover {
	color: #5a5a5a;
}
.header-top-shadow {
  	-moz-box-shadow: none;
  	-webkit-box-shadow: none;
  	box-shadow: none;
}
.header-down-shadow {
  	background-image:none;
	margin-bottom: 12px;
  	padding-bottom: 0;
}
.header .wrapper-content {
  	width: 100%;
  	margin: 0;
}


/* FIX CAPTION BOX WIDTH */
.wp-caption {
	width: auto !important;
	max-width: none;
	border: none;
	padding-left: 0;
	padding-right: 0;
}
.wp-caption img {
	max-width: 100%;
}
.tabs .tab div.wp-caption {
	border: none;
	padding-left: 0;
	padding-right: 0;
}
div.ui-tabs-panel {
	width:94%;
}

/* MORE SPACE ABOVE IMAGE CAPTION */
.wp-caption p.wp-caption-text {
	margin-top: 10px;
}

/* MAIN MENU */
#menu-main-menu {
	margin-top: 20px;
}
.nav ul li.sfHover a, .nav ul li a:hover, .nav ul li.active a, .current-menu-parent a, .current-menu-item a, .sfHover a {
	background: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-bottom: none;
}
.nav ul li a:link, .nav ul li a:visited {
	display: block;
	color: #aaaaa3;
	padding: 6px 0px 0px 20px;
	border-bottom: none;
	font-size: 1em;
}
/* SUB MENUS */
.nav ul.sub-menu li a {
	width: 147px;
	font-size: 12px;
}
.nav .sf-menu ul {
	width: 177px;
	margin-left: 24px;
	padding-top: 16px;
	background-color: transparent;
	background: url("../../uploads/2014/01/arrow.png") no-repeat;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
}
.nav .sf-menu li li{
	background-color:#d3d3c9;
}
.nav .sf-menu ul ul {
	margin-left: 10px;
	padding-top: 0;
}
.nav ul li a:link,
.nav ul li a:visited {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    -ms-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
}
.nav ul.sub-menu li a:hover {
	background-color: #f4f4ef !important;
}
.nav ul.sub-menu li.sfHover a.sf-with-ul {
    background: #f4f4ef;
}
.sf-sub-indicator {
	position: static !important;
	display: inline !important;
}

/* SEARCH FORM */
.search-form .screen-reader-text {
	display: none;
}

/* SHOP SUB WIDER */
#menu-item-2804 ul.sub-menu li a {
	width: 170px;
}
#menu-item-2804 ul.sub-menu {
	width: 200px;
	margin-left: -147px;
	background-position: right top;
}
#menu-item-2805 {
	border-top: solid 1px #b3b3ae;
}

/* COLUMNS */


.one_half {
    width: 49% !important;
    margin-right: 2% !important;
}
.one_half.last_column {
    width: 49% !important;
    margin-right: 0px !important;
}
.one_third {
    width: 32% !important;
    margin-right: 2% !important;
}
.one_third.last_column {
    width: 32% !important;
    margin-right: 0px !important;
}
.two_third {
    width: 66% !important;
    margin-right: 2% !important;
}
.two_third.last_column {
    width: 66% !important;
    margin-right: 0px !important;
}
.one_fourth {
    width: 23.5% !important;
    margin-right: 2% !important;
}
.one_fourth.last_column {
    width: 23.5% !important;
    margin-right: 0px !important;
}
.three_fourth {
    width: 74.5% !important;
    margin-right: 2% !important;
}
.three_fourth.last_column {
    width: 74.5% !important;
    margin-right: 0px !important;
}
.one_fifth {
    width: 18.4% !important;
    margin-right: 2% !important;
}
.one_fifth.last_column {
    width: 18.4% !important;
    margin-right: 0px !important;
}
.two_fifth {
    width: 39% !important;
    margin-right: 2% !important;
}
.two_fifth.last_column {
    width: 39% !important;
    margin-right: 0px !important;
}
.three_fifth {
    width: 59% !important;
    margin-right: 2% !important;
}
.three_fifth.last_column {
    width: 59% !important;
    margin-right: 0px !important;
}
.four_fifth {
    width: 79.6% !important;
    margin-right: 2% !important;
}
.four_fifth.last_column {
    width: 79.6% !important;
    margin-right: 0px !important;
}
.one_sixth {
    width: 15% !important;
    margin-right: 2% !important;
}
.one_sixth.last_column {
    width: 15% !important;
    margin-right: 0px !important;
}

.one-third {
	width: 31%;
}
.two-thirds{
    display: inline-block;
    margin: 0 3.5% 3.5% 0;
    width: 65%;
    vertical-align: top;
}
/*.home-services-one4593.one-third {
	margin: 0 0 0px 0!important;
}*/
.bg-services-red.one-third {
  width: 30%;
}

/* FOOTER */
.footer {
  	max-width: 1024px;
  	margin: 0 auto;
}
.footer p, .footer a img.alignnone {
	margin-top: 0;
	height: auto;
}
.footer .current-menu-item a {
	color: #f48366 !important;
	border-bottom: none;
}
.footer-top-shadow {
	background: none;
}
.footer-down-shadow {
  	box-shadow: none;
  	-moz-box-shadow: none;
  	-webkit-box-shadow: none;
}
.footer_widget_holder ul li {
  	background-image: url("https://www.beautiphi.co.nz/wp-content/uploads/2015/06/border-widgets.gif");
}
.footer_widget_holder {
    margin-bottom: 30px;
}

/* OVERRIDES NORMAL FONT FOR SOCIAL ICONS */
.footer-widgets {;
  border-top-width: 2px;
}
.footer_widget_holder ul#menu-social-media li {
	font-family: "SSSocialCircle", Arial;
	background: none;
	float:left;
	font-size: 2.3em;
	padding-right: 12px;
	margin-bottom: 0;
	padding-bottom: 0;
}
.footer_box ul#menu-social-media li a {
  color: #f48366;
}
.footer_box ul#menu-social-media li a:hover {
  color: #5d5d5d;
}

/* EMAIL OPT IN */
.optin {
	margin-top: -20px;
}
.footer_widget_holder h2 {
	text-transform: initial;
}
.optin input {
	width: 80%;
	padding: 0 15px;
	height: 35px;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
}
.optin select {
    height: 30px;
    width: 90%;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
}
.optin input[type="submit"] {
	width: 100%;
}
.search-submit-button input:hover {
  	background: #e67052;
}
.optin input:hover {
	/*border: 1px solid #f48366;*/
}
input[type="submit"]:hover {
	border-color: #e67052;
}
.optin p {
	margin-bottom: 10px;
	font-size: 0.9em;
}
.optin .search-submit-button {
	margin-top: 10px;
}
.optin.fullpage {
	margin-top: 10px;
}
.optin.fullpage input {
	display: block;
}
.search-submit-button input {
	font-size: 0.95em;
	background: #f48366;
  	border-bottom: 2px solid #e67052;
	color: #fff;
	font-family: 'Arvo', serif;
  	font-weight: 400;
  	height: 35px;
  	-webkit-font-smoothing: antialiased;
}
.mc4wp-alert.mc4wp-success, .mc4wp-alert.mc4wp-notice, .mc4wp-alert.mc4wp-error {
    clear: both;
    padding-top: 10px;
    display: block;
}

/* SEARCH BAR */
.search-form {
	background-color:#d3d3d3;
	position:relative;
	margin-top: 4px;
	float:right;
}
.search-form input[type="search"] {
	border: 1px solid #dfdfdf;
	padding: 5px;
	margin: 0 31px 0 0;
	min-width: 253px;
	float: left;
	font-family: 'Arvo', serif;
	-webkit-appearance: none;
}

.search-form input[type="submit"] {
	font-size: 1.5em;
	border: none;
	color: #5a5a5a;
	position: absolute;
	text-indent:-9999px;
	background: url("../beautypress/style/img/siderbar-searchform.png") repeat scroll left -1px transparent;
	width: 31px;
	right: 0px;
	height: 25px;
}
.search-form input[type="submit"]:hover {
	
}

/* NEWS BAR */
#newsbar a {
	background-color:#f48366;
	color:#fff;
	display:block;
	padding:10px 20px;
	text-align:center;
	font-size:1em;
	font-family: 'Arvo', serif;
	font-weight:400;
	line-height:1.4em;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
}
#newsbar a:hover {
	background-color:#328A92;
}

/* HOME PAGE MAILING LIST BUTTON */
#mailing-list-circle {
  background-color: #b4689c;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  position: absolute;
  top: -200px;
  right: 30px;
  display: table;
	text-align: center;
}
#mailing-list-circle h4 {
  display: table-cell;
  vertical-align: middle;
  font-size: 1.1em;
  line-height: 1.2em;
  padding: 0 10px;
}
#mailing-list-circle a {
  color: #fff;
}
#mailing-list-circle strong {
  font-size: 1.2em;
  line-height: 1.3em;
}

/* HOME PAGE SERVICES BOXES */
.wrapper .home-services-one {
	background-color: #b4689c;
}
.ca-icon a:hover {
	color: #fff !important;
	background:#f48366;
}
.third-width .home-services-one-image-title img {
	width: 71px;
	height: 71px;
}
.home-services-one-image-title span {
	width: auto;
}
.ca-sub {
	/*clear: left;*/
}
p.ca-sub {
	/*display: none;*/
}
/* SERVICES PAGE SERVICES BOXES */
.page-services {
	background:none;
}
.home-services-one-image-title p {
	/*display: none;*/
	font-size: 0.8em;
}
.home-services-one-image-link a {
    font-size: 0.95em;
}
.home-services-one-image-link a:hover {
	color: #5a5a5a !important;
	background:#fff;
}

/* HOME PAGE BLOG THUMBNAILS */
.border-red-opacity {
	background: url("../../uploads/2015/06/orange-opacity-63.gif") repeat top left;
}

/* HOME PAGE THUMBNAILS */
div#home-thumbs {
  margin-bottom: 30px;
  display: inline-block;
}
#home-thumbs .caption {
    	position: relative;
    	overflow: hidden;
    /* Only the -webkit- prefix is required these days */
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
	width:33.33%;
	float:left;
	text-align:center;
}

#home-thumbs .caption::before {
    	content: ' ';
    	position: absolute;
    	top: 0;
    	right: 0;
    	bottom: 0;
    	left: 0;
    	background: transparent;
    	transition: background .35s ease-out;
}

#home-thumbs .caption:hover::before {
    	background: rgba(0, 0, 0, .5);
}

#home-thumbs .caption__media {
    	display: block;
    	min-width: 100%;
    	max-width: 100%;
    	height: auto;
}

#home-thumbs .caption__overlay {
    	position: absolute;
    	top: 0;
    	right: 0;
    	bottom: 0;
    	left: 0;
    	padding: 10px;
    	color: white;

    -webkit-transform: translateY(100%);
            transform: translateY(100%);

    transition: -webkit-transform .35s ease-out;
    transition:         transform .35s ease-out;
}

#home-thumbs .caption:hover .caption__overlay {
    -webkit-transform: translateY(0);
            transform: translateY(0);
}
#home-thumbs .caption a{
	color:#fff;
	text-decoration:none;
}
.shortcodes #home-thumbs h3 {
  	padding-top: 25%;
	color:#fff;
	font-size: 1.4em;
}
#home-thumbs p {
  	display: none;
}

/* HOME PAGE TEAM SLIDER */
.wrapper-content .flexslider-part .flex-next, .flexslider-part .flex-prev {
	border-bottom-color: #e67052 !important;
	background-color: #f48366 !important;
}
.wrapper-content .flexslider-part .flex-next:hover, .flexslider-part .flex-prev:hover {
  	background-color: #e67052;
}

/* HOME WORRIES BOX */
.home-page-content .shortcodes a {
	color: #5d5d5d;
}
.home-page-content .shortcodes a:hover {
	color: #f48366;
}

/* HOME QUICKLINKS */
#quicklinks {
	background-color:#38ba9b;
	font-size: 0.78em;
	font-family: 'Arvo', serif;
	font-weight: 400;
	max-width: 1024px;
  	margin: 0 auto;
	color: #fff;
}
#quicklinks .wrapper-content{
	float:none;
	padding: 4px 0;
	margin: 0 1% 13px 1%;
	width: 98%;
}
#quicklinks h4 {
	padding: 3px 5px 3px 0;
	margin:0;
	float: left;
}
#quicklinks li {
	margin:0;
	display: inline-block;
	padding: 3px 0;
}
#quicklinks li.page_item {
  	float: none;
}
#quicklinks a {
	padding: 0 4px 0 7px;
	color:#fff;
	border-left: 1px solid #d2e7e1;
	transition: .2s;
  	-webkit-transition: .2s;
  	-moz-transition: .2s;
}
#quicklinks li:first-child > a {
  	padding-left: 0;
  	border-left: none;
}
#quicklinks a:hover {
	color: #5a5a5a;
}

/* HOME GALLERY */
.bg-home-gallery {
	background: none;
	padding: 0;
}
.home-gallery-top-images, .home-gallery-down-images {
	background: none;
}

/* TEAM PAGE */
.our-team-page-one-title span {
	color: #5a5a5a;
	font-size: 1.5em;
}
.our-team-page-one-title p {
	font-size: 1em;
}
.top-of-page {
    border-bottom: 2px solid rgba(0, 0, 0, 0.07);
    padding-bottom: 40px;
    margin-bottom: 40px;
}

/* GALLERY PAGE */
.home-gallery-content {
  width: 98%;
  margin-left: 2%;
}
.gallery3-single-content .home-gallery-one {
  	width: 31%;
  	margin-right: 2%;
}
.da-thumbs li a div {
  	background: rgba(255,255,255,0.65);
}
.da-thumbs li a div span {
  	color: #000;
	font-size: 1em;
} 
.da-thumbs li a div p {
  background-image: url("https://www.beautiphi.co.nz/wp-content/uploads/2015/07/cross-37x36.png");
 } 
.fancybox-skin {
  background: #fff !important;
}   


/* TAB BOXES */
.tabs .ui-state-active a, .tabs .ui-state-active a:link, .tabs .ui-state-active a:visited, .tabs .ui-state-default a, .tabs .ui-state-default a:link, .tabs .ui-state-default a:visited
{
	color: #f48366;
}

/* BLOG */
#cat {
	width:100%;
}
.home-latest-news-title a {
	font-size: 1em;
}
.home-latest-news-category {
	margin-bottom: 0;
	padding-bottom: 0;
	background: none;
}
.home-latest-news-text p {
  width: auto;
  float: none;
}
.thumb {
  margin-right: 25px;
}
.home-latest-news-category ul {
	border-bottom: 2px solid rgba(0, 0, 0, 0.07);
	padding-bottom: 25px;
	width: 100%;
}
.blog-time {
	color: #f48366;
	font-size: 0.75em;
	font-family: 'Arvo', serif;
	font-weight: 400;
	line-height: 2.1667em;
}
.blog-time a {
	color: #f48366;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
}
.blog-time a:hover {
	color: #5a5a5a;
}

/* POP UP */
#lbx_content_1 {
	margin: 30px !important;
	width: auto !important;
	height: auto !important;
	overflow: visible !important;
	font-family: 'Arvo', serif;
}
#lbx_content_1 form.optin {
	margin-top: 15px;
}
#lbx_content_1 .optin input {
	width: 94%;
	margin-top: 4px;
}
#closediv_1 {
	top: -20px !important;
	right: -20px !important;
}
img.pop-banner {
	margin-left: -48px;
}

/* TESTIMONIALS */
.page-testimonials h2 {
	color: #f48366;
}
.home-testimonials-one-titile p {
	font-size: 0.9em;
}
.page-testimonials img {
	max-width: 100%;
}

/* SHOP */
.sidebar_widget_holder tfoot {
	position: relative;
	background: none;
}
.sidebar_widget_holder a {
	color: #f48366;
}
.sidebar_widget_holder a:hover {
	color: #5A5A5A !important;
}

/* T&C */
table.delivery {
width: 100%;
text-align: left;
margin-top: 10px;
margin-bottom: 10px;
border: solid 1px #d7e6e5;
}

table.delivery th {
font-weight: 500;
background: #d7e6e5;
padding: 3px 10px;
}

table.delivery td {
padding: 3px 10px;
width: 33%;
}
table.delivery tr:nth-child(odd)		{ background-color:#eee; }
table.delivery tr:nth-child(even)		{ background-color:#fff; }

/* GET RID OF SLIDE_TEMPLATE BUG DISPLAY (CUSTOM META)*/
.productcol .custom_meta {
	display: none;
}

/* VIDEO DISPLAY BUG (with Fluid Video Embeds plugin) */
.fve-video-wrapper {
  	width: 93%;
}

/* GOOGLE MAPS */
iframe.maps {
    height: 350px;
}

/* CONTACT FORM */
.form.left {
    padding-bottom: 30px;
}

@media screen and (max-width: 1085px) {
	/* LOGO 
	.logo {
		width: 420px;
		height: 59px;
	}*/
		
}

@media screen and (max-width: 1050px) {
	.header .wrapper-content {
  		width: 94%;
  		margin: 0 3%;
	}	
}



@media screen and (max-width: 900px) {
	.blog-one .meta-ul {
		max-width: 100%;
	}
	.one-third {
		width: 100%;
		margin-bottom: 5%;
	}
	#newsbar a {
		font-size:0.9em;
	}
}
@media screen and (max-width: 800px) {
	/* LOGO */
	.logo {
		width: 300px;
		height: 150px;
		margin-left: auto !important;
  		margin-right: auto;
		float: none;
	}
	.header-top-make-reservation {
  		text-align: center;
	}
	.header-top-opening-hours p {
  		text-align: center;
	}
	.search-form {
  		margin-left: auto;
  		margin-right: auto;
  		margin-top: 20px;
  		width: 310px;
  		float: none;
		display: table;
	}
	.search-form input[type="search"] {
  		min-width: 291px;
	}
	.nav {
  		text-align: center;
  		width: 300px;
  		margin: 20px auto;
  		float: none;
	}
	/* HOME PAGE UNEVEN COLUMNS */
	.half-width, .half-width.last-width {
		width: 100%;
	}
	#sidebar.right {
		background:none;
	}
	.shortcodes #home-thumbs h3 {
  		font-size: 1.2em;
	}
}

@media screen and (max-width: 750px) {
	.header-top-opening-hours {
  		display: block;
	}

	/* HEADER BAR */
	.header-top-opening-hours p{
		float:none;
		text-align:center;
		font-size: 0.8125em;
	}
}

@media screen and (max-width: 780px) {
	#home-thumbs .caption {
		width: 50%;
	}
}

@media screen and (max-width: 650px) {
	#mailing-list-circle {
  		width: 98%;
  		height: auto;
  		border-radius: 0;
  		position: relative;
  		top: 0;
  		margin: -30px 1% 20px 1%;
  		right: 0;
  		background-color: transparent;
	}
	#mailing-list-circle a {
  		color: #5a5a5a;
	}
	#mailing-list-circle a:hover {
  		color: #f48366;
	}
}

@media screen and (max-width: 600px) {
	.full_width, .one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth
	.full_width.last_column, .one_half.last_column, .one_third.last_column, .two_third.last_column, .one_fourth.last_column, .three_fourth.last_column, .one_fifth.last_column, .two_fifth.last_column, .three_fifth.last_column, .four_fifth.last_column, .one_sixth.last_column, .five_sixth.last_column {
    	clear: both;
    	width: 100% !important;
    	margin-left: 0 !important;
    	margin-right: 0 !important;
    	margin-bottom: 1em;
	}
}

@media screen and (max-width: 500px) {
	#home-thumbs .caption {
		width: 100%;
	}
}